[slicer-users] problems compiling slicer 3.2 in debian

Steve Pieper pieper at bwh.harvard.edu
Thu Feb 4 13:49:18 EST 2010


Hi David -

Have you tried version 3.4?  There are some pre-reqs:

http://www.slicer.org/slicerWiki/index.php/Slicer3:Build_Instructions#getbuildtest_on_linux

This does a local build, whereas Dominique's solution allows a system 
install for debian (but I'm not sure that works with version 3.2...)

-Steve

On F/4/10 11:16 AM, David Welch wrote:
> Hi all,
>
> I was having this same problem (CMake complaining that it couldn't find
> Tcl) on a Ubuntu 9.04 and adding the solution by Dominique Belhachemi
> fixed it for me.  Is this a bug in Slicer3/CMakeLists.txt?
>
> Cheers,
>
> --
> David Welch
> Graduate Student
> Dept. of Biomedical Engineering
> University of Iowa
> Lab: (319) 335-5279
>
>
>
> _______________________________________________
> slicer-users mailing list
> slicer-users at bwh.harvard.edu
> http://massmail.spl.harvard.edu/mailman/listinfo/slicer-users
> To unsubscribe: send email to slicer-users-request at massmail.spl.harvard.edu with unsubscribe as the subject



More information about the slicer-users mailing list